using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.Versioning;

[assembly: Extension]
[assembly: AssemblyCompany("VoodooSoft, LLC")]
[assembly: AssemblyConfiguration("Release")]
[assembly: AssemblyCopyright("Copyright © VoodooSoft, LLC  2011-2026")]
[assembly: AssemblyFileVersion("1.0.0.0")]
[assembly: AssemblyInformationalVersion("1.0.0")]
[assembly: AssemblyProduct("RansomGuard")]
[assembly: AssemblyTitle("RansomGuard")]
[assembly: TargetPlatform("Windows7.0")]
[assembly: SupportedOSPlatform("Windows7.0")]
[assembly: AssemblyVersion("1.0.0.0")]
